@import url('https://fonts.googleapis.com/css?family=Raleway');

* {
    font-family: Raleway;
}

html {
    background-color: #DFDFDF;
}

.navbar {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    background-color: #1496fa;
    color: white;
}

.brand-logo {
    font-size: 1.5rem;
/*    margin: .5rem;*/
margin-top: .5rem;
padding-top: 27px;
padding-left: 5rem;
color: floralwhite;
}

.navbar-links {
    height: 100%;
}

.navbar-links ul {
    display: flex;
    margin: 0;
    padding-left: 70rem;
    list-style: none;
}

.navbar-links li {
    margin: 35px;
}

.navbar-links li:hover{
    background-color: #555;
    padding: 10px;
    border-radius: 25px;
}

.navbar-links ul li Link {
    display: block;
    text-decoration: none;
    color: white;
    padding: 1rem;
    font-size: 2rem !important;
}
